RP/TUX 7.1 - Cannot execute wud32 since RP009 installed under 7.1 Tuxedo version. Auth error - CR036904 (Doc ID 766783.1)

Last updated on NOVEMBER 04, 2016

Applies to:

Oracle Tuxedo / Tuxedo / 7.1
Information in this document applies to any platform

Goal

DESCRIPTION:

With no security in UBB, using ubbws from samples, wud32 presntserror, the same command from natice client does not
exibit same problem

D:\case\tux\7.1\198122>wud32 -U tpsysadm -C tpsysadm
LIBWSC_CAT:1422: ERROR: Cannot determine authentication level

D:\case\tux\7.1\198122>ud32 -U tpsysadm -C tpsysadm
klsajlkdf
CMDTUX_CAT:988: ERROR: ud detected syntax error in fielded buffer #1
LIBFML_CAT:10: ERROR: Bad syntax in boolean expression

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms